Just enough items problem?

...komplette Frage anzeigen

1 Antwort

hast du schonmal eine andere version von MC mit der passenden mod getestet? und wenn das geht dann bleib doch einfach auf der älteren und warte bis alles richtig aktualisiert wurde. ich spiele auf 1.11.1 ist die letzte version wo alle meine mods funktionieren.

Gruß

MrMeme943 04.07.2017, 11:18

ich werde es ausprobieren

0

Was möchtest Du wissen?